{
  "name": "jekyll-theme-centos-navbar",
  "version": "1.0.0",
  "description": "The CentOS websites navigation bar definition. Reusable as variable in automation playbooks.",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "author": "Alain Reguera Delgado",
  "license": "MIT",
  "dependencies": {
    "@semantic-release/gitlab": "^12.0.1",
    "html-validate": "^7.15.1",
    "prettier": "^2.8.7",
    "semantic-release": "^21.0.1"
  },
  "release": {
    "branches": [
      {
        "name": "main",
        "channel": "main"
      },
      {
        "name": "staging",
        "channel": "staging",
        "prerelease": "beta"
      }
    ],
    "plugins": [
      "@semantic-release/commit-analyzer",
      "@semantic-release/release-notes-generator",
      [
        "@semantic-release/gitlab",
        {
          "gitlabUrl": "https://gitlab.com"
        }
      ]
    ]
  }
}
